-- ================================================= --
--  Config 
function love.conf(t)
	t.identity = "pineapple_pizza"
	t.window.title = "Pineapple Pizza"
	t.window.width = 360
	t.window.height = 640
end
